{
	"allowed_terrain_height_range": 3,
	"biomes": "#mes:has_structure/end_biomes",
	"cannot_spawn_in_liquid": false,
	"min_y_allowed": 45,
	"pools_that_ignore_boundaries": [],
	"project_start_to_heightmap": "WORLD_SURFACE_WG",
	"size": 1,
	"spawn_overrides": { },
	"start_height": {
		"absolute": 0
	},
	"start_pool": "mes:decoration/endscraps_start_pool",
	"step": "surface_structures",
	"terrain_adaptation": "beard_thin",
	"terrain_height_radius_check": 1,
	"type": "mes:mes_generic_jigsaw_structure",
	"use_bounding_box_hack": false
}